/*
	Theme Name: Hueman Minerva
	Theme URI: http://alxmedia.se/themes/hueman/
	Description: Tema específico para CEI Minerva.
	Author: Óscar García C.
	Author URI: www.siemprejuntos.es
	Template: hueman
	Version: 1.0.0
*/

@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Global */

/*.s1 .sidebar-top {display: none;}*/


/********* fondo *****/
body {background: ghostwhite url('imagenes/fondo.png'); }

.widget_loginwithajaxwidget {background: dodgerblue url('imagenes/candado.png') top right no-repeat;}
.widget_loginwithajaxwidget label, .widget_loginwithajaxwidget h3{color: white}
.widget_loginwithajaxwidget input{background: white; padding: 5px; border: none}
.widget_loginwithajaxwidget a, .lwa-remember {color: white;}
.widget_loginwithajaxwidget a:hover {color: ghostwhite}
.lwa-links {margin-top: 25px!important;}
.lwa-avatar {display: none}



/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {

}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
.gallery-item:hover:before {display: none}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
.gallery-item:hover:before {display: none}

}


/********* fix pie ***********/
#footer {box-shadow: 0px -1px 8px rgba(0,0,0,0.2);}
#footer-bottom .pad {padding-top: 50px}
#footer p {color: ghostwhite}


/********* logo y cabecera *****/
#header {background: url('imagenes/cabecera.jpg') top center fixed; box-shadow: 0px 0px 15px rgba(0,0,0,0.3);}
.site-image {margin: 0px}


/******** texto más oscuro *********/
body, p {color: #000}

/******** cambio de cuerpo de enlaces ******/
a {font-weight: 500; text-decoration: none}


/********* items galería ************/
.gallery { display: flex; flex-wrap: wrap}
.gallery-item {margin-bottom: 5px; max-width: 100%;  min-width: 120px;}
.entry .gallery img {width: auto;}
.entry .gallery img:hover {opacity: 0.8}
.gallery-item:hover:before 
{position: absolute;
z-index: 100;
opacity: 1; 
display: block;
bottom: 1px;
left: 2px;
color: white;
/*width: 120px;*/
height: 25px;
font-size: 12px;
font-weight: bold;
padding: 5px 10px;
background-color: dodgerblue;
content: " ◉ / ▼";}
.jp-carousel-comment-form-container {display: none}

.jp-carousel-close-hint {color: white!important;}

.jp-carousel-close-hint span {
    background-color: DodgerBlue!important;
    display: block;
    height: 25px!important;
    width: 80px!important;
 	font:400 30px/1 "Helvetica Neue",sans-serif!important;
 	padding: 0px 10px 0px;
 	border-radius: 0px!important;
    }
.jp-carousel-close-hint span:after {font-size: 13px!important; font-weight: bold; vertical-align: middle; content:' Cerrar';}
.jp-carousel-close-hint span:hover {background: white!important; color: DodgerBlue!important;}

/******** tipos *************/
.tipo{
position: absolute;
display: block;
bottom: 5px;
left: 0px;
color: white;
/*width: 120px;*/
height: 22px;
font-size: 14px;
font-weight: bold;
padding: 4px 10px;
background-color: dodgerblue;
}


/****** fix listas *****/
.entry ol, .entry ul {margin: 0 0 15px 40px}



/***** login form *****/

form#loginform input {border: none; padding: 5px}
input#rememberme {background: white!important; border: none!important}
input#wp-submit.button-primary {background: white;}
input#wp-submit.button-primary:hover {background: goldenrod;}
.login-username, .login-password, .login-remember {color: white;}
p.login-username label, p.login-password label{display: none;}
.login-username:before {content: "Usuario";}
.login-password:before {content: "Contraseña";}
li.lost_password-link a:before {content: "¿"; margin-right: 0px!important; font-size: 15px!important; color: white!important; font-weight: normal!important}
.widget_wp_sidebarlogin .sidebar_login_error {color: white; background: red; border: none; font-family: 'Open Sans', sans-serif; font-weight: bold; font-size: 16px}
.lwa-remember p {color: white}

/***** colores widgets *****/
.widget h3 {font-weight: 700}
.textwidget a {color: dodgerblue; display: block}
.widgetacceso {padding: 4px 10px!important}
.widgetacceso:hover {background: dodgerblue; color: white!important}
.widgetacceso:hover a {color: white;}


/***** menú lateral *****/

ul#menu-lateral li a:hover {background: dodgerblue; color: white; padding-left: 5px; }
ul#menu-lateral li a:hover:before {content:"";}


a.vermas {padding: 8px; font-size: 12px; color: white; background: Dodgerblue}
a.vermas:hover {background-color: ghostwhite; color: DodgerBlue}

/***** RSS widget ******/
.bx-wrapper {	width: 220px;}

.bx-wrapper .bx-viewport {
	box-shadow: none;
	background: transparent;
	border: none;
	overflow: hidden;
	
}

.bx-wrapper p {font-size: 14px; line-height: normal;}
.bx-wrapper h3.entry-title {text-align: left;}

/**** fix para videos ***/

video {
  width: 100%!important;
  height: auto!important;
}


/*  icono grande videos
/* ------------------------------------ */
.thumb-icon { background: dodgerblue; color: #fff; text-align: left; display: block; width: 32px; height: 32px; position: absolute; bottom: 20px; left: 20px;
/*-webkit-border-radius: 6px; border-radius: 6px;*/
-moz-transition: all 0.7s ease; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;
-webkit-box-shadow: 0 0 2px rgba(255,255,255,0.4);
box-shadow: 0 0 2px rgba(255,255,255,0.4);
-webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
     -o-transform: rotate(0deg);
        transform: rotate(0deg); */}
.thumb-icon i { font-size: 18px; padding: 7px 0;
-webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
     -o-transform: rotate(0deg);
        transform: rotate(0deg); }
.thumb-icon .fa-play { margin: 1px 0px 3px 8px; }
.thumb-icon.small { width: 24px; height: 24px; position: absolute; bottom: 14px; left: 14px;
-webkit-border-radius: 4px; border-radius: 4px; }
.thumb-icon.small .fa { font-size: 14px; line-height: 16px; padding: 5px 0; }
.thumb-icon.small .f-play { margin: 5px; }
.thumb-icon:hover {background: white!important; color: dodgerblue!important;}


/***** fix títulos *****/
.page-title h1 {font-size: 30px;}